/**
 * Blog component styling css
 */

#magazine-list ul{
    list-style:none;
    margin:0;
    padding:0;
}

#magazine-list li{
    float:left;
    padding:10px 0px;
}

.post-section{
    padding:10px;
    border-bottom:1px solid #DDDDDD;
}
.btn-grey{
    background: #404040;
    color: #FFF;
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'RockwellStd';
    font-weight: normal;
    font-style: normal;
    position: relative;
}
.btn-grey:hover{
    color: #b9cd2b;
}
.blogDetail{
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 10px;
}
.blogDetail h3{
    margin-top: 0;
    padding-top: 0;
}
p.post-by{
    font-style:italic;
    color:#999999;
    padding:0px 3px;
    font-size:10px;
}

.post-detail{
    border-bottom:3px double #999999;
}

.comment-blog{
    background-color:#EAEAEA;
    padding:10px;
    margin-bottom:10px;
    position: relative;
}

#commentform-section{
    padding:0px 10px;
    border:1px solid #EAEAEA;
    background-color:#DDDDDD;
    margin-top:5px;
}

.replies{
    margin-top: 15px;
    border-top:3px double #999999;
}

#cancel-reply{
    padding:10px 0px 5px 0px;
    width:100%;
    float: left;
    text-align:right;
    cursor:pointer;
    color:#CC0000;
    display:none;
    font-size: 14px;
    font-weight: bold;
}

.reply-button{
    padding:2px;
    text-align:center;
    width:50px;
    font-size: 16px;
    font-weight: bold;
    margin:10px 10px 10px 0px;
    display: block;
    position: absolute;
    top:0px;
    right: 0px;
}

.reply-blog{
    padding:5px 20px 10px 20px;
    width: 94.3%;
    border-bottom: 1px solid #dddddd;
    background: #F4FFFE;
}

.comment-avatar, .reply-avatar{
    width:80px;
    height:80px;
    overflow:hidden;
    float:left;
    border: 1px solid #dddddd;
}

.comment-avatar img, .reply-avatar img{
    width:80px;
}

.comment-detail, .reply-detail{
    float:left;
    margin-left: 10px;
}

.comment-detail{
    width:86.3%;
}

.reply-detail{
    width:85%;
}

.blog-box-item{
    margin-bottom: 10px;
}

.blog-box-item ul{
    margin:0;
    padding:0;
    list-style: none;
}

.blog-box-item ul li{
    padding:5px 0px;
}

.blog-box-item a{
    font-family: 'RockwellStd';
    font-size: 16px;
}

.blogPostLeaveAComment{
    float: right;
    font-size: 16px;
}

#blogPostLeaveACommentLogin{
    display: none;
    padding: 10px 15px 0px 15px;
    background: #eeeeee;
    margin-bottom: 20px;
    border: 2px solid #ffffff;
}

#blogPostLeaveACommentLogin form{
    margin: 0px;
}

#back-to-blog-list{
    width: 100%;
    margin: 10px 0px;
    padding: 5px 0px;
    text-align: center;
    background: #cccccc;
    cursor: pointer;
}

#back-to-blog-list:hover a{
    color: #005580;
}

.activePost{
    color: #b9cd2b !important;
}
.heightFix{
    margin-bottom: 30px;
}
@media(max-width:768px){}
@media (min-width: 768px) {
    .heightFix{
        min-height: 420px;
    }
}
@media (min-width: 992px) {
    .heightFix{
        min-height: 415px;
    }
}
@media (min-width: 1200px) {
    .heightFix{
        min-height: 395px;
    }
}